
Redmine - Patch #3501

Updated italian localization

2009-06-16 10:24 - michele franzin

Status: Closed Start date: 2009-06-16

Priority: Low Due date: 2009-07-09

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Hi,

I created an update for the Italian Language File.

Associated revisions

Revision 2816 - 2009-07-08 20:42 - Azamat Hackimov

Translation updates:

Italian (#3501)

Korean (#3552)

History

#1 - 2009-07-08 20:42 - Azamat Hackimov

- Due date set to 2009-07-09

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

Files

it.yml.r2791.diff 4.14 KB 2009-06-16 michele franzin

it.yml 33.7 KB 2009-06-16 michele franzin
